/******************************************************************************************/

/* Services List */

ul.jobs-list {
	margin: 60px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	position: relative;
	z-index: 2000;

	list-style: none;
}

.content-job ul, .content-job ol{margin-left: 0;}

a.btn-apply-job{
	background-image: url('../images/arrow-call_to_action.png');
	background-position: center right 10px;
	background-repeat: no-repeat;
	  background-color: #010438;
	padding: 15px 45px 8px 20px;
  font-size: 16px;
  color: #FFF !important;
  text-transform: uppercase;
  text-decoration:none;
    display: inline-block;
	margin-top:20px;
}

.validation_error{  padding: 15px 0;
  color: #F00;}

.gfield_error .validation_message{color: #F00;}
.gform_confirmation_message{ padding: 15px 0;
  color: #00AD00;
  background-color: #FFFA94;}

.job-title-excerpt .headings{  padding-bottom: 10px;}

ul.jobs-list li {
	margin: 20px 0px 0px 0px;
	padding: 0px 0px 0px 0px;

	background-color: #fff;
}

ul.jobs-list li .post-thumbnail img {
	height: auto;
	width: 100%;
}

ul.jobs-list li .job-title-excerpt{
  padding: 20px 0 20px 32px;
}

ul.jobs-list li .job-title-excerpt .grey-arrow {
  float: right;
  height: 112px;
  width: 137px;
  background-image: url('../images/arrow-grey.png');
  background-repeat: no-repeat;
  position: absolute;
  right: 30px;
  top: 40px;
}

ul.jobs-list li .job-title-excerpt .job-title {
	margin: 0;
	color: #000033;
	font-family: grotesquemtstd;
	font-size: 20px;
	text-transform: uppercase;
}

ul.jobs-list li .job-title-excerpt .job-excerpt p {
	margin: 10px 30px 0px 0px;

	color: #333333;
	font-family: Arial;
	font-size: 14px;
}

@media (max-width: 767px) {
	ul.jobs-list li {
		padding: 10px 10px 10px 10px;
	}

	ul.jobs-list li .job-title-excerpt .grey-arrow {
		display: none;
	}
}

@media (min-width: 768px) {
	ul.jobs-list li .job-title-excerpt .grey-arrow {
		display: none;
	}

	ul.jobs-list li .job-title-excerpt .job-title {
		margin-top: 0px;
	}

	ul.jobs-list li .job-title-excerpt .job-excerpt {
		max-height: 70px;
		overflow: hidden;
	}
}

@media (min-width: 768px) and (max-width: 991px) {
	ul.jobs-list li .job-title-excerpt .job-title {
		overflow: hidden;
		width: 100%;

		text-overflow: ellipsis;
		text-transform: uppercase;
		white-space: nowrap;
	}
}

@media (min-width: 992px) {
	ul.jobs-list li .job-title-excerpt .job-title {
		margin-top: 0px;
	}

	ul.jobs-list li .job-title-excerpt .job-excerpt {
		max-height: 95px;
		overflow: hidden;
	}
}

@media (min-width: 1200px) {
	ul.jobs-list li .job-title-excerpt .grey-arrow {
		display: inline-block;
	}

	/*ul.jobs-list li .job-title-excerpt .job-title {*/
		/*margin-right: 170px;*/
	/*}*/

	ul.jobs-list li .job-title-excerpt .job-excerpt {
		max-height: 110px;
		overflow: hidden;
	}

	ul.jobs-list li .job-title-excerpt .job-excerpt p {
		margin-right: 15px;
	}
}

/******************************************************************************************/

/* Single Service */

.content-job .job-banners {
	margin: -180px 0px 0px 0px;
	position: relative;
	z-index: 2000;
}

.content-job .job-banners ul {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;

	list-style: none;
}

.content-job .job-banners ul li {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

.content-job .jobs-sub-items {
	display: block;
	margin: 30px 0px 0px 0px;
}

.content-job .jobs-sub-items .jobs-sub-items-title {
	margin: 0px 0px 25px 0px;

	color: #010438;
	font-size: 25px;
}

.content-job .jobs-sub-items ul {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;

	list-style: none;
}

.content-job .jobs-sub-items ul li {
	margin: 5px 0px 0px 0px;
	overflow: hidden;
	padding: 0px 30px 0px 30px;

	background-color: #fff;
}

.content-job .jobs-sub-items ul li h3 {
	margin: 0px 0px 0px 0px;
	padding: 20px 46px 20px 0px;

	background-image: url('../images/arrow-grey-36x30.png');
	background-position: center right;
	background-repeat: no-repeat;
	color: #010438;
	cursor: pointer;
	font-size: 18px;
	outline: none;
	text-transform: uppercase;
}

.content-job .jobs-sub-items ul li h3.ui-accordion-header-active {
	background-image: url('../images/arrow-grey-30x31.png');
}

.content-job .jobs-sub-items ul li .jobs-sub-items-content {
	height: auto !important;
	margin: 0px 0px 0px 0px;
	overflow: hidden;
	padding: 0px 0px 20px 0px;

	color: #333;
	font-family: Arial;
}

@media (max-width: 767px) {
	.content-job .content-primary {
		margin-top: 0px;
	}
}

@media (min-width: 768px) {
	.content-job .job-banners {
		float: left;
		width: 100%;
	}
	.content-job .content-primary {
		margin-top: -60px;
	}
}

@media (min-width: 992px) {
	.content-job .content-primary {
		margin-top: -120px;
	}
}